Bug 574047

Summary: Review Request: mythes-ne - Nepali mythes thesaurus
Product: [Fedora] Fedora Reporter: Caolan McNamara <caolanm>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting, panemade
Target Milestone: ---Flags: panemade: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-08 07:44:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 572511    
Bug Blocks:    

Description Caolan McNamara 2010-03-16 13:35:50 UTC
Spec URL: http://people.redhat.com/caolanm/rpms/mythes-ne.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/mythes-ne-1.1-1.fc13.src.rpm
Description: Nepali mythes thesaurus

Comment 1 Parag AN(पराग) 2010-04-06 04:31:24 UTC
koji build =>
http://koji.fedoraproject.org/koji/taskinfo?taskID=2096689


APPROVED.

Comment 2 Caolan McNamara 2010-04-06 07:46:32 UTC
New Package CVS Request
=======================
Package Name: mythes-ne
Short Description: Nepali mythes thesaurus
Owners: caolanm
Branches: devel
InitialCC:

Comment 3 Kevin Fenzi 2010-04-08 02:43:11 UTC
CVS done (by process-cvs-requests.py).